$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.2.72.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.2.72.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '44E729AF7320EE5F9E0A789351D9F80FC291FCFE0D41E9F638CECB16D5EDB5F0'
  checksumType = 'sha256'
  checksum64 = '44E729AF7320EE5F9E0A789351D9F80FC291FCFE0D41E9F638CECB16D5EDB5F0'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.2.72-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
